#blog.home-blog{
	padding: 0;
	border-bottom: 1px solid #ddd;
}

.home-blog .section-content .post{
	margin-bottom: 40px;
	border-bottom: 1px solid #eee;
	position: relative;
}

.home-blog .section-content .post .cat{
	position: absolute;
	padding: 5px 7px;
	top: 30px;
	left: 30px;
	background-color: #000;
	color: #FFF;
	text-transform: uppercase;
	font-size: .75em;
}

.home-blog .section-content .post .cat a{
	color: #FFF;
}

.home-blog .section-content .post .cat a:hover{
	color: white;
	text-decoration: underline;
}

.home-blog .section-content .post .post-title{
	padding-top: 30px!important;
}

#latest-news .section-content .post .post-image{
	margin-bottom: 0px;
}